Results 1 to 4 of 4

Thread: OpenSSH 7.x

  1. #1

    Default OpenSSH 7.x

    Hi guys,

    Just looking to find out, are you able to install OpenSSH 7.x upwards with OpenSUSE 13.2

    I can't upgrade to LEAP so wanted to know if I can use a higher version than 6.6.1

    Thanks.
    Last edited by malcolmlewis; 31-Jan-2017 at 07:56.

  2. #2

    Default AW: OpenSSH 7.x

    Code:
    cat /etc/SuSE-release 
    openSUSE 13.1 (i586)
    VERSION = 13.1
    
    ssh -V
    OpenSSH_7.4p1, OpenSSL 1.0.2k-fips  26 Jan 2017
    I would presume, the answer is "yes" for 13.2 also.

  3. #3

    Default Re: AW: OpenSSH 7.x

    Quote Originally Posted by Akoellh View Post
    Code:
    cat /etc/SuSE-release 
    openSUSE 13.1 (i586)
    VERSION = 13.1
    
    ssh -V
    OpenSSH_7.4p1, OpenSSL 1.0.2k-fips  26 Jan 2017
    I would presume, the answer is "yes" for 13.2 also.

    Hi,

    I really appreciate you taking the time to check so thanks. What version of RPM do I need to go for from the OpenSSH list - as I can't see one for openSuse 13.2. Can I used the Leap version?

  4. #4

    Default AW: Re: AW: OpenSSH 7.x

    Quote Originally Posted by mrg1981 View Post
    What version of RPM do I need to go for from the OpenSSH list - as I can't see one for openSuse 13.2. Can I used the Leap version?
    You won't get that version (7.4p1) for 13.2 in OBS, I use my self-built package.

    But, if I search

    https://software.opensuse.org/package/openssh

    I find packages up to 7.3p1 for 13.2.

    Quote Originally Posted by mrg1981 View Post
    Can I used the Leap version?
    No idea, but I would advise against it, might be calling for trouble.

    AK

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •